package com.xzzn.ems.domain.vo;

import com.xzzn.common.annotation.Excel;

public class SingleBatteryMonitorImportRowVo {

    private Integer rowNum;

    @Excel(name = "站点ID")
    private String siteId;

    @Excel(name = "电池堆编号")
    private String stackDeviceId;

    @Excel(name = "电池簇编号")
    private String clusterDeviceId;

    @Excel(name = "单体编号")
    private String batteryDeviceId;

    @Excel(name = "单体名称")
    private String batteryDeviceName;

    @Excel(name = "电压点位ID")
    private String voltagePointId;

    @Excel(name = "温度点位ID")
    private String temperaturePointId;

    @Excel(name = "SOC点位ID")
    private String socPointId;

    @Excel(name = "SOH点位ID")
    private String sohPointId;

    public Integer getRowNum() {
        return rowNum;
    }

    public void setRowNum(Integer rowNum) {
        this.rowNum = rowNum;
    }

    public String getSiteId() {
        return siteId;
    }

    public void setSiteId(String siteId) {
        this.siteId = siteId;
    }

    public String getStackDeviceId() {
        return stackDeviceId;
    }

    public void setStackDeviceId(String stackDeviceId) {
        this.stackDeviceId = stackDeviceId;
    }

    public String getClusterDeviceId() {
        return clusterDeviceId;
    }

    public void setClusterDeviceId(String clusterDeviceId) {
        this.clusterDeviceId = clusterDeviceId;
    }

    public String getBatteryDeviceId() {
        return batteryDeviceId;
    }

    public void setBatteryDeviceId(String batteryDeviceId) {
        this.batteryDeviceId = batteryDeviceId;
    }

    public String getBatteryDeviceName() {
        return batteryDeviceName;
    }

    public void setBatteryDeviceName(String batteryDeviceName) {
        this.batteryDeviceName = batteryDeviceName;
    }

    public String getVoltagePointId() {
        return voltagePointId;
    }

    public void setVoltagePointId(String voltagePointId) {
        this.voltagePointId = voltagePointId;
    }

    public String getTemperaturePointId() {
        return temperaturePointId;
    }

    public void setTemperaturePointId(String temperaturePointId) {
        this.temperaturePointId = temperaturePointId;
    }

    public String getSocPointId() {
        return socPointId;
    }

    public void setSocPointId(String socPointId) {
        this.socPointId = socPointId;
    }

    public String getSohPointId() {
        return sohPointId;
    }

    public void setSohPointId(String sohPointId) {
        this.sohPointId = sohPointId;
    }
}
